/* CSS Document */
* {
margin: 0;
padding: 0;
border: none;
}
body {
width: 100%;
height: 100%;
margin: auto;
}

#main {
background: url(/shopping/images/pub/trialset/090617speednum_bg.gif) repeat-y;
width: 641px;
text-align: center;
margin: 0 auto;
font-size: 12px;
}
#head {
background: url(/shopping/images/pub/trialset/090617speednum_head_bg.gif) no-repeat top;
height:15px;
}
#foot {
background: url(/shopping/images/pub/trialset/090617speednum_foot_bg.gif) no-repeat bottom;
height: 78px;
text-align: center;
}
#foot div#f1 {
background: #fffee0;
margin: 0 5px 5px 5px;
padding: 0 0 0 0;
height: 73px;
}
#foot div#f2 {
padding: 18px 0 0 0;
}

#cont1 {
width: 558px;
text-align: left;
margin: 20px auto 25px auto;
}
#cont1 #logo {
margin: 0 0 0 0;
display: inline;
float: left;
}
#cont1 #close {
display: inline;
float: right;
}
#cont1 #close a {
margin: 0;
}
#cont1 img {
display: inline;
}
h1 {
margin: 23px 0 15px 0;
}
#p1 {
font-size: 14px;
color: #bd0006;
font-weight: bold;
}
#t1 {
height: 100%;
width: 100%;
}
#t1 td{
border: 1px solid #FFFFFF;
}
#td1 {
margin: auto;
height: 100%;
width: 100%;
text-align: center;
}
#t1 #nb-1 {
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-style: none;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: none;
border-right-color: #fff1f8;
border-bottom-color: #fff1f8;
}
#t1 #nb-2 {
border-bottom-width: 1px;
border-left-width: 1px;
border-top-style: none;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-bottom-color: #fff1f8;
border-left-color: #fff1f8;
border-right-width: 2px;
border-right-color: #fff1f8;
}
#t1 #nb-3 {
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: none;
border-top-color: #fff1f8;
border-right-color: #fff1f8;
border-bottom-width: 1px;
border-bottom-color: #fff1f8;
}
#t1 #nb-4 {
border-top-width: 1px;
border-left-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #fff1f8;
border-left-color: #fff1f8;
border-bottom-width: 1px;
border-bottom-color: #fff1f8;
border-right-width: 2px;
border-right-color: #fff1f8;
}


table#t2 {
margin: 10px 0 0 0;
}
table#t2 td{
text-align: center;
vertical-align: middle;
}

td.th {
background: #ffeff9;
}
td.tt {
color: #4f5052;
font-size: 13px;
font-weight: bold;
height: 50px;
background-color: #ffdff0;
}
td.tn {
color: #515151;
font-size: 12px;
}
p#come {
color: #525252;
margin: 5px 0 25px 127px;
}

div.clr {
clear: both;
}

div.product_name1 {
	font-size: 10px;
	color: #66CCFF;
}

div.product_name2 {
	font-size: 10px;
	color: #FF6699;
}
